
function f = F_zatizeni_111_111(F,L) %111_111

F = input ('enter value of force load'); %kN
L = input ('enter the length of the beam'); %m

f = [ 0;
      -F/2;
      F*L/8;
      0;
      -F/2;
      -F*L/8]
end
